/* Correccion IE7 (01-03-07) */

/*Estilos para las cajas informativas*/
#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	visibility: hidden;
	z-index: 100;
	text-align:center;
	font-family: verdana,Arial,Helvetica,sans-serif;
	color:#336699;
	font-weight: bold;
	padding: 5px 5px 5px 5px;

}
/*************************************************************************************************/
/*   File: /AV/r01gPageFootVA/styles/s06-ftPasarelaPagosPiedePagina.css*/
/*************************************************************************************************/
/*Intentar poner los estilos de las pestaņas de la pasarela*/

.pestanas{
   width: 1265px;
}
.pestanas ul{
   margin:0px;
   padding:0px;
   list-style: none;
   font: 0.8em verdana,Arial,Helvetica,sans-serif;
}
.pestanas li{
   float:left;
   margin:0px 6px 0px 0px;
   padding:4px 6px 4px 6px;
   background-color: #336699;;
   color: #336699;
   font-size: 14pt;
   border-style: double;
}
li.pestanaseleccionada{
   background-color: #ffffff; 
   color: #0B3861;
   font-weight: bold;
   border-style: double;
}
li.pestanadesseleccionada{
   background-color: #336699;; 
   color: #ffffff;
   font-weight: bold;
   border-style: groove;
}
.cuerpopestanasVisible{
   background-color: #ffffff;
   clear:both;   
   margin:0px;
   overflow: hidden;
   border: 1px solid #336699;
   font-weight: bold;
   padding: 15px 20px 20px 20px;
   width: 1200px;
}

div.r01gClsFootftPasarelaPagosPiedePagina {
}
div.r01gClsFootftPasarelaPagosPiedePagina div {
background-color:#003366;
}

div.r01gClsFootftPasarelaPagosPiedePagina div.r01gClsFootSinAncla {
font:normal normal normal 60% Verdana;text-decoration:none;color:#fff;
}

div.r01gClsFootftPasarelaPagosPiedePagina div.r01gClsFootContent {
}

div.r01gClsFootftPasarelaPagosPiedePagina div.r01gClsFootConAncla a {
font:normal normal normal 60% Verdana;text-decoration:none;color:#fff;
}

/* ===== Segunda linea de la cabecera ===== */
div.s06_headerRow2 {
	width				: 100%;
	z-index				: 9000;	
	border-top			: 1px solid #ccc;
	border-bottom		: 1px solid #ccc;
	padding-top			: 2px;
	padding-bottom		: 2px;
}

/*Caja para contener todo*/
.p12contenedor{position:relative;width:98%;margin-top:0px;margin-bottom:0px;margin-left:1%;margin-right:1%;}

/*Cabecera pasarela pagos de la administracion vasca "NIRE ORDAINKETA"*/
DIV.p12pasarela{position:relative;float:left;width:100%;margin:0px;margin-bottom:10px;background:#FFFFFF;text-align:justify;font:normal 0.9em verdana, Arial, Helvetica, sans-serif;color:#336699;vertical-align:middle}
DIV.p12pasarela SPAN{position:relative;vertical-align:middle;margin-left:10px;font:20px verdana, Arial, Helvetica, sans-serif;}
DIV.p12pasarela IMG{position:relative;vertical-align:middle;margin-left:10px}

/*Cabecera Curso Basico*/
DIV.Curso{position:relative;float: none;width:100%;margin:0px;margin-bottom:10px;background:#FFFFFF;text-align:cent;font:normal 0.9em verdana, Arial, Helvetica, sans-serif;color:#336699;vertical-align:middle}
DIV.Curso SPAN{position:relative;vertical-align:middle;margin-left: 0px;font:18px verdana, Arial, Helvetica, sans-serif;}
DIV.Curso IMG{position:relative;vertical-align:middle;margin-left:10px}

/*estilos para los enlaces*/
DIV.p12pestanias A:link{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:0.8em verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:none;text-align:center;display:block;vertical-align:middle;}
DIV.p12pestanias A:visited{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:0.8em verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:none !important;text-align:center;display:block;vertical-align:middle;}
DIV.p12pestanias A:hover{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:0.8em verdana, Arial, Helvetica, sans-serif;color:#DBEDF6;text-decoration:underline;text-align:center;display:block;vertical-align:middle;}
DIV.p12pestanias A:active{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:0.8em verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:none;text-align:center;display:block;vertical-align:middle;}

DIV.p12botonblaena A:link{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblaena A:visited{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblaena A:hover{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#FF8B01;text-decoration:underline;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblaena A:active{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}

DIV.p12botonblapeq A:link{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblapeq A:visited{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblapeq A:hover{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#FF8B01;text-decoration:underline;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblapeq A:active{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}

DIV.p12botonblagra A:link{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblagra A:visited{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblagra A:hover{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#FF8B01;text-decoration:underline;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonblagra A:active{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}

DIV.p12botonbla A:link{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonbla A:visited{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonbla A:hover{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#FF8B01;text-decoration:underline;text-align:center;display:block;vertical-align:middle;z-index:101;}
DIV.p12botonbla A:active{position:relative;padding:0px 0px 3px 0px;width:100%;margin:0px;font:bold 0.8em verdana, Arial, Helvetica, sans-serif;color:#336699;text-decoration:none;text-align:center;display:block;vertical-align:middle;z-index:101;}

/*Capa que contiene  las capas de contenidos*/
/*.p12contenidotexto{position:relative;float:left;width: 100%;padding:0px;margin:0px;background:#FFFFFF;border-left:2px solid #336699;border-right:2px solid #336699;border-top:2px solid #336699;border-bottom:2px solid #336699;z-index:99;}*/
.pagina{position:relative;none:left;margin-left:2%;width:97%;}

DIV.p12curvaarribaizq{position:relative;float:left;padding:0px;width:51%;margin:0px;top:-2px;left:-2px;border:0px;font-size:0px;background:transparent url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva3_izd_ar.gif) no-repeat top left;height:9px;}
DIV.p12curvaarribader{position:relative;float:left;padding:0px;width:49%;margin:0px;top:-2px;right:-2px;border:0px;font-size:0px;background:transparent url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva3_der_ar.gif) no-repeat top right ;height:9px;}
DIV.p12curvaabajoizq{position:relative;float:left;padding:0px;width:51%;margin:0px;bottom:-2px;left:-2px;font-size:0px;border:0px;background:transparent url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva3_izd_ab.gif) no-repeat bottom left;height:9px;vertical-align:bottom}
DIV.p12curvaabajoder{position:relative;float:left;padding:0px;width:49%;margin:0px;bottom:-2px;right:-2px;font-size:0px;border:0px;background:transparent url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva3_der_ab.gif) no-repeat bottom right ;height:9px;}

/* Barra de pasos del proceso*/
.p12pasos{position:relative;float: none;width: 113%;line-height:0px;background:#FFFFFF url(https://www6.euskadi.net/appcont/newPaymentGateway/images/1.gif) no-repeat 0px 50%;text-align:right;padding:0px;}
.p12cajapaso{position:relative;float:left;width:16%;margin:0px;padding:0px;border:0px;text-align:center;}
.p12cajapaso2{position:relative;float:left;width:13%;margin:0px;padding:0px;border:0px;text-align:center;}
.p12cajapaso3{position:relative;float:left;width: 16%;margin:0px;padding:0px;border:0px;text-align:center;}
.p12pasogris{position:relative;float:left;height:4em;width:100%;background:#FFFFFF url(https://www6.euskadi.net/appcont/newPaymentGateway/images/fondo_1.gif) repeat;border:1px solid #FF9E00;vertical-align:middle;font:xx-small verdana, Arial, Helvetica, sans-serif;}

.ocultar{display: none;}
.fechaDerecha{float:right;}
.ver{display: block;}


.p12pasogrisult{position:relative;right:0%;height:4em;width: 110%;background:#FFFFFF url(https://www6.euskadi.net/appcont/newPaymentGateway/images/fondo_1.gif) repeat;margin:0px 0px 0px 3px;border:1px solid #FF9E00;font:xx-small verdana, Arial, Helvetica, sans-serif;}
.p12pasonaranja{position:relative;float:left;width:110%;height:4em;background:#FFFFFF url(https://www6.euskadi.net/appcont/newPaymentGateway/images/fondo_2.gif) repeat;border:1px solid #FF9E00;vertical-align:middle;font:xx-small verdana, Arial, Helvetica, sans-serif;}


DIV.p12cajapaso IMG{border:0px;margin:0px;padding:0px;font-size:0px}
DIV.p12pasogris IMG{position:relative;float:left;border:0px;vertical-align:middle}
DIV.pasogris IMG{position:relative;float:left;border:0px;vertical-align:middle}
DIV.p12pasogrisult IMG{position:relative;float:left;border:0px;vertical-align:middle}
DIV.p12pasonaranja IMG{position:relative;float:left;border:0px;margin:0px;padding:0px;vertical-align:middle}
DIV.p12pasogris FONT{position:relative;float:left;padding:0px;width:50%;margin:0px;color:#000000;text-decoration:none;text-align:left;vertical-align:middle;font:xx-small verdana, Arial, Helvetica, sans-serif;}
DIV.p12pasogrisult FONT{position:relative;float:left;padding:0px;width:50%;margin:0px;color:#000000;text-decoration:none;text-align:left;vertical-align:middle;font:xx-small verdana, Arial, Helvetica, sans-serif;}

DIV.p12pasonaranja FONT{position:relative;float:left;padding:0px;width:50%;margin:0px;color:#000000;text-decoration:none;text-align:left;vertical-align:middle;font:xx-small verdana, Arial, Helvetica, sans-serif;font-weight:bold;}

/* Barra de Introduccion*/
.p12introduccionVideo{position:relative;float:left;width:49%;margin-bottom:5px;background:#FFFFFF no-repeat 0px 50%;text-align:right;padding:0px;border:1px solid #FF9E00}
DIV.p12introduccionVideo P{position:relative;float:left;padding:0px;width:93%;margin:0px !important;font:xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;text-decoration:none;text-align:left;vertical-align:middle;padding-top:15px !important;padding-bottom:15px !important;padding-left:7% !important;padding-right:0px !important;}

.p12introduccionResumen{position:relative;float:left;width:47%;margin-bottom:5px;background:#FFFFFF no-repeat 0px 50%;text-align:right;padding:0px;border:1px solid #FF9E00}
DIV.p12introduccionResumen P{position:relative;float:left;padding:0px;width:93%;margin:0px !important;font:xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;text-decoration:none;text-align:left;vertical-align:middle;padding-top:15px !important;padding-bottom:15px !important;padding-left:7% !important;padding-right:0px !important;}

.p12informacionpasocero{position:relative;float:left;width:94%;margin-bottom:5px;margin-top:0px;background:#FFFFFF url(https://www6.euskadi.net/appcont/newPaymentGateway/images/img_asterisco.jpg) no-repeat 0px 15px;text-align:right;padding:0px;border:1px solid #FF9E00}
DIV.p12informacionpasocero IMG{display:none}
DIV.p12informacionpasocero P{position:relative;float:left;padding:0px;width:93%;margin:0px;font:xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;text-decoration:none;text-align:left;vertical-align:middle;padding-top:15px;padding-bottom:15px;padding-left:7%;padding-right:0px;}

FORM{position:relative;float:left;padding:0px;width:100%;margin:0px;}
/* Formulario */
.p12formulario{position:relative;float:left;width: 96%;margin-bottom:5px;margin-top:0px;background:#E6E6E6 url(https://www6.euskadi.net/appcont/newPaymentGateway/images/1.gif) no-repeat 0px 50%;padding:0px;border:0px;text-align:center}
.p12arrizq{position:relative;float:left;padding:0px;width:51%;margin:0px;border:0px;background:#E6E6E6 url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva4_izd_ar.gif) no-repeat top left;height:7px;font-size:0px;}
.p12arrder{position:relative;float:left;padding:0px;width:49%;margin:0px;border:0px;background:#E6E6E6 url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva4_der_ar.gif) no-repeat right top;height:7px;font-size:0px;}
.p12abaizq{position:relative;float:left;padding:0px;width:51%;margin:0px;border:0px;background:#E6E6E6 url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva4_izd_ab.gif) no-repeat bottom left;height:7px;font-size:0px;}
.p12abader{position:relative;float:left;padding:0px;width:49%;margin:0px;border:0px;background:#E6E6E6 url(https://www6.euskadi.net/appcont/newPaymentGateway/images/curva4_der_ab.gif) no-repeat right bottom;height:7px;font-size:0px;}
.p12formulario H1{position:relative;float:left;width:45%;margin-left:0.5% !important;margin-bottom:0px !important;margin-top:0px !important;margin-right:0px !important;background:#E0E0DF;padding-top:10px !important;padding-bottom:10px !important;padding-left:6px !important;padding-right:5px !important;border:0px;text-align:left;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;font-weight:bold !important;}
.p12formulario H2{position:relative;float:left;width:35%;margin-left:0.5% !important;margin-bottom:0px !important;margin-top:0px !important;margin-right:0px !important;background:#DBEDF6;padding-top:10px !important;padding-bottom:10px !important;padding-left:6px !important;padding-right:5px !important;border:0px;text-align:center;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#336699;}

.p12formulario H2.p12Video{position:relative;float:left;width:49%;margin-left:0.5%;margin-bottom:0px;margin-top:0px;margin-right:0px;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:6px;padding-right:5px;border:0px;text-align:center;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#336699;}
.p12formulario H2.p12Resumen{position:relative;right:left;width:47%;margin-left:0.5%;margin-bottom:0px;margin-top:0px;margin-right:0px;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:6px;padding-right:5px;border:0px;text-align:center;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#336699;}

.p12formulario H2.p12Resumen2{position:right;float:right;width:97%;margin-left:0.5%;margin-bottom:0px;margin-top:0px;margin-right:0px;background:#E6E6E6;padding-top:10px;padding-bottom:10px;padding-left:6px;padding-right:5px;border:0px;text-align:left;font: bold small verdana,Arial,Helvetica,sans-serif;color:#336699;overflow-x: hidden;overflow-y: scroll;height: 319px;}

.p12formulario H2.p12vol{position:relative;float:left;width:31.3%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#DBEDF6;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#336699;}
.p12formulario H3{position:relative;float:left;width:12%;margin-left:0.5% !important;margin-bottom:0px !important;margin-top:0px !important;margin-right:0px !important;background:#FFFFFF;padding-top:10px;padding-bottom:10px;padding-left:6px;padding-right:5px;border:0px;text-align:center;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}

/* Formulario al 30 */
.p12cajasgris3{position:relative;float:left;width:31.3%;margin:0px;background:#E6E6E6;padding:0px;border:0px;}
.p12cajasblancas{position:relative;float:left;width:31.3%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblancasseis1{position:relative;float:left;width:12%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblancasseis{position:relative;float:left;width:18%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblancasdos{position:relative;float:left;width:23%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblancastres{position:relative;float:left;width:18%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblancas1{position:relative;float:left;width:47.5%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblancasengris{position:relative;float:left;width:48%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblanca{position:relative;float:left;width:98%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:left}
.p12cajasblanca2{position:relative;float:left;width:98%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}

.p12cajasblancaMitadDerecha{position:relative;float:left;width:45%;height: 330px;margin: 14px 0 0 2.5%;background:#E6E6E6;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:left}
.p12cajasblancaMitadIzquierda{position:relative;float:left;width:48%;height: 330px;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:left}

.p12cajasblancainfo{position:relative;float:left;width:96%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}
.p12cajasblancaengris{position:relative;float:left;width:98%;margin-left:0.5%;margin-right:0px;margin-bottom:0px;margin-top:4px;background:#FFFFFF;padding:3px;padding-top:10px;padding-bottom:10px;border:0px;text-align:center}

DIV.p12cajasblancas LABEL{position:relative;float:left;width:97%;margin:5px 0px 0px 0px;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasseis1 LABEL{position:relative;float:left;width:97%;margin:5px 0px 0px 0px;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasseis LABEL{position:relative;float:left;width:97%;margin:5px 0px 0px 0px;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasdos LABEL{position:relative;float:left;width:97%;margin:5px 0px 0px 0px;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancastres LABEL{position:relative;float:left;width:97%;margin:5px 0px 0px 0px;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancas1 LABEL{position:relative;float:left;width:97%;margin:5px 0px 0px 0px;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasengris LABEL{position:relative;float:left;width:97%;margin:5px 0px 0px 0px;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}

DIV.p12cajasblancas INPUT{border:1px solid #000000;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasseis1 INPUT{border:1px solid #000000;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasseis INPUT{border:1px solid #000000;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasdos INPUT{border:1px solid #000000;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancastres INPUT{border:1px solid #000000;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancas1 INPUT{border:1px solid #000000;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasengris INPUT{border:1px solid #000000;text-align:left;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}

DIV.p12cajasblancas P.p12negrita{position:relative;width:96%;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;border:0px;text-align:left;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancas P.p12izq{position:relative;float:left;width:40%;margin:5px 0px 0px 0px;}
DIV.p12cajasblancas P{position:relative;float:left;width:59%;margin:5px 0px 0px 0px;}

DIV.p12cajasblancasengris P.p12negrita{position:relative;width:96%;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;border:0px;text-align:left;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasengris P.p12izq{position:relative;float:left;width:40%;margin:5px 0px 0px 0px;}
DIV.p12cajasblancasengris P{position:relative;float:left;width:96%;margin:5px 0px 0px 0px;}

DIV.p12cajasblancasseis1 P.p12negrita{position:relative;width:96%;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;border:0px;text-align:left;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasseis1 P.p12izq{position:relative;float:left;width:95%;margin:5px 0px 0px 0px;}
DIV.p12cajasblancasseis1 P{position:relative;float:left;width:95%;margin:5px 0px 0px 0px;}

DIV.p12cajasblancasseis P.p12negrita{position:relative;width:96%;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;border:0px;text-align:left;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasseis P.p12izq{position:relative;float:left;width:95%;margin:5px 0px 0px 0px;}
DIV.p12cajasblancasseis P{position:relative;float:left;width:95%;margin:5px 0px 0px 0px;}

DIV.p12cajasblancasdos P.p12negrita{position:relative;width:96%;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;border:0px;text-align:left;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancasdos P.p12izq{position:relative;float:left;width:90%;margin:5px 0px 0px 0px;}
DIV.p12cajasblancasdos P{position:relative;float:left;width:100%;margin:5px 0px 0px 0px !important;}

DIV.p12cajasblancastres P.p12negrita{position:relative;width:96%;background:#DBEDF6;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;border:0px;text-align:left;font:bold xx-small verdana, Arial, Helvetica, sans-serif;color:#000000;}
DIV.p12cajasblancastres P.p12izq{position:relative;float:left;width:90%;margin:5px 0px 0px 0px;}
DIV.p12cajasblancastres P{position:relative;float:left;width:100%;margin:5px 0px 0px 0px !important;}

.p12formulario1{position:relative;float:left;width:100%;margin-left:0%;margin-bottom:0px;margin-top:5px;background: url(https://www6.euskadi.net/appcont/newPaymentGateway/images/1.gif) no-repeat 0px 50%;padding:0px;border:0px;text-align:center}
DIV.p12botonform{position:relative;float:left;width:15%;border:solid 1px #336699;margin:0px;padding:1px;text-align:center;background:#FFFFFF;left:1%; }
DIV.p12botonform1{position:relative;float:left;width:23%;border:solid 1px #336699;margin:0px;padding:1px;text-align:center;background:#FFFFFF;left:2%; }
DIV.p12botonform2{position:relative;float:right;width:20%;border:solid 1px #336699;margin:0px;padding:1px;text-align:center;background:#FFFFFF;right:2%; }
DIV.p12botonform3{position:relative;float:right;width:25%;border:solid 1px #336699;margin:0px;padding:1px;text-align:center;background:#FFFFFF;right:2%; }
.p12botonizq{position:relative;float:left;width:100%;border:0px;margin:0px;padding:0px;text-align:center;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;background:#336699 }
.p12botonder{position:relative;float:right;width:100%;border:0px;margin:0px;padding:0px;text-align:center;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;background:#336699 }
DIV.p12botonborrar{position:relative;border:solid 1px #336699;margin:0px;padding:1px;text-align:center;background:#FFFFFF;}
.p12botonborrarbot{position:relative;width:100%;border:0px;margin:0px;padding:0px;text-align:center;font:normal xx-small verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;background:#336699 }

.p12formulario2{position:relative;float:left;width:100%;margin-left:0%;margin-bottom:0px;margin-top:5px;background: url(https://www6.euskadi.net/appcont/newPaymentGateway/images/1.gif) no-repeat 0px 50%;padding:0px;border:0px;text-align:center}
DIV.p12botonformcentrado{position:relative;float:left;width:10%;border:solid 1px #336699;margin:0px;padding:1px;text-align:center;background:#FFFFFF;left:43%;}


/* CSS de las tablas*/
IMG{border:none;align:absmiddle;}
.p12tablaexterna{width:100%;border-color:#000000;border:1px solid;border-collapse:collapse;background-color:#FFFFFF;font:8pt Arial, verdana, Helvetica, sans-serif;}
.p12tablainterna{width:100%;border-color:#000000;border:0px solid;border-collapse:collapse;font:8pt Arial, verdana, Helvetica, sans-serif;}
.p12cabecera{color:#000000;background:#CCCCCC;text-decoration:none;white-space:nowrap;font:Arial, verdana, Helvetica, sans-serif;}
.p12justificadoizquierda{text-align:left;padding-left:5px;font:8pt Arial, verdana, Helvetica, sans-serif;}
.p12justificadocentro{text-align:center;font:8pt Arial, verdana, Helvetica, sans-serif;}
.p12justificadoderecha{text-align:right;padding-right:5px;font:8pt Arial, verdana, Helvetica, sans-serif;}
FONT.p12euskera{text-decoration:none;font:bold Arial, verdana, Helvetica, sans-serif;}
FONT.p12castellano{font-weight:normal;text-decoration:none;font:Arial, verdana, Helvetica, sans-serif;}
FONT.p12texto{font-weight:normal;text-decoration:none;white-space:nowrap;color:#0000EE;font:8pt Arial, verdana, Helvetica, sans-serif;}
FONT.p12valor{color:black;font-weight:normal;text-decoration:none;color:#0000EE;font:8pt Arial, verdana, Helvetica, sans-serif;}
FONT.p12moneda{text-decoration:none;white-space:nowrap;color:#0000EE;font:bold 8pt Arial, verdana, Helvetica, sans-serif;}
.p12justificanteprimero{width:100%;padding:10px;margin-top:10px;margin-bottom:10px;page-break-inside:avoid;border:#000000 2px solid;}
.p12justificanteposterior{width:100%;padding:10px;margin-top:10px;margin-bottom:10px;page-break-before:always;page-break-inside:avoid;border:#000000 2px solid;}
.p12bloquejustificante1{width:100%;padding:10px;border-color:#000000;border:1px solid;}
.p12bloquejustificante2{width:100%;margin-top:15px;margin-bottom:15px;padding:10px;border:0x;}
.p12imagenjustificante{padding:10px;vertical-align:middle;}
.p12cabecerajustificante{background:#FFFFFF;text-decoration:none;white-space:nowrap;font:14pt Arial, verdana, Helvetica, sans-serif;}
.p12mensajejustificante{vertical-align:text-top;}